<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="android:textColor">#000000</item>
        <item name="android:datePickerDialogTheme">@style/DialogDatePicker.Theme</item>
        <item name="android:timePickerDialogTheme">@style/DialogTimePicker.Theme</item>
    </style>
    <style name="DialogDatePicker.Theme" parent="Theme.AppCompat.Light.Dialog">
        <item name="colorAccent">@color/violet_color</item>
    </style>
     <style name="DialogTimePicker.Theme" parent="Theme.AppCompat.Light.Dialog">
        <item name="colorAccent">@color/violet_color</item>
    </style>
</resources>
